
Website Input - Feature #1934

Add support for Chrome

07/16/2017 05:03 AM - Luke Murphey

Status: Closed Start date: 07/15/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category: Input: Browser Renderer Estimated time: 0.00 hour

Target version: 4.3.0   

Description

Related issues:

Related to Website Input - Bug #1935: Proxy authentication doesn't work in Ch... New 07/16/2017

Associated revisions

Revision 478 - 07/16/2017 05:59 AM - luke.murphey

Adding support for Chrome

Reference #1934

History

#1 - 07/16/2017 05:06 AM - Luke Murphey

Using https://chromedriver.storage.googleapis.com/index.html?path=2.30/

#2 - 07/16/2017 05:18 AM - Luke Murphey

Need to add proxy support to Chrome: https://stackoverflow.com/questions/11450158/how-do-i-set-proxy-for-chrome-in-python-webdriver

#3 - 07/16/2017 05:23 AM - Luke Murphey

https://stackoverflow.com/questions/37775695/setting-chromedriver-proxy-auth-with-selenium-using-python

#4 - 07/16/2017 05:37 AM - Luke Murphey

- Related to Bug #1935: Proxy authentication doesn't work in Chrome added

#5 - 07/16/2017 05:46 AM - Luke Murphey

Need to:

1. Test this on Linux/Darwin

2. Text proxy support

#6 - 07/16/2017 06:00 AM - Luke Murphey

- % Done changed from 0 to 80

#7 - 07/18/2017 07:29 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 80 to 100
